:root {
    /****   https://googlechrome.github.io/samples/css-custom-properties/   ****/
    --primary-color: #5E35B1;
    --primary-color-text: #000;

    --height-nav: 0 0 5rem 0;
}

html {
    --bg: var(--primary-color);
    --bg-panel: #EBEBEB;
    --color-headings: #0077FF;
    --color-text: var(--primary-color-text);
}

html[data-theme='dark'] {
    --bg: #333333;
    --bg-panel: #434343;
    --color-headings: #4343ff;
    --color-text: #B5B5B5;
}
body {
    background-color: var(--bg);
    height: 90vh;
    margin: var(--height-nav);
    /*padding: 0;*/
    font-size: 62.5%;
    overflow: hidden;
}
